.mx_ProfileSettings_buttons {
    display: -webkit-box;
    align-items: center;
}

.mx_bwi_UserProfileSettings_share {
    margin-top: var(--cpd-space-8x);
    height: 22px;
    line-height: 22px;
    border-radius: 8px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: flex;
    margin-left: auto;
    color: var(--accent, #268075);
    font-weight: var(--cpd-font-weight-semibold);
    justify-content: right;
}
.mx_bwi_UserProfileSettings_share::before {
    content: "";
    margin-right: $spacing-4;
    height: 22px;
    width: 22px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    background-color: var(--accent, #268075);
    mask-image: url("$(res)/img/bwi/share.svg");
}

.mx_bwi_UserProfileSettings_profile {
    margin-top: var(--cpd-space-0x) !important;
}
